
<nav class="MenuLateral">
  <div class="sidebar-sticky">
    <ul class="nav flex-column">
      <ng-container *ngFor="let tModulo of tModulos">
        <li class="nav-item pb-2"><a class="sidebar-heading" data-toggle="collapse" href="#{{ tModulo.Codformulario }}" role="button" aria-expanded="false"><span class="fas fa-plus-circle"> {{ tModulo.Descripcion }}</span></a>
          <div class="collapse mt-2" [ngClass]="{'show' : tPadreActual == tModulo.Codformulario }" id="{{ tModulo.Codformulario }}">
            <ul class="nav flex-column">
              <li class="nav-item ml-1 mt-1 mb-1" *ngFor="let tFormulario of tModulo.LFormularios"><a class="text-black-50" routerLinkActive="active" href="#" [routerLink]="tFormulario.Url"><span [ngClass]="tFormulario.Estilo"><span class="ml-2">{{ tFormulario.Descripcion }}</span></span></a></li>
            </ul>
          </div>
        </li>
      </ng-container>
    </ul>
  </div>
</nav>